/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.tooltip {
    display: none !important;
}

.fusion-header {
    background-color: #d71f29 !important;
}

.header-sticky-title.fusion-header-wrapper.wf-site-title-header {
    top: 46px !important;
    height: 46px;
    background: #fff;
    text-align: center;
}

.header-sticky-title.fusion-header-wrapper.wf-site-title-header .wf-site-title-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.header-sticky-title.fusion-header-wrapper.wf-site-title-header h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header-sticky-title.fusion-header-wrapper.wf-site-title-header h1 a {
    font-family: "Wells Fargo Serif", serif;
}

.clickable-post-grid .myportfolio-container.source_type_post .esg-media-cover-wrapper:hover {
    cursor: pointer;
}

@media screen and (min-width: 1025px) {
    .header-sticky-title.fusion-header-wrapper.wf-site-title-header {
        display: none;
    }
}

body.search .pagination {
    display: none;
}

body.single-post.post-template-wider .wf-post-title-meta-date,
body.single-post.post-template-wider .post-content,
body.single-post.post-template-wider .post-excerpt {
    max-width: 998px;
}

body.single-post.post-template-mid-width .wf-post-title-meta-date,
body.single-post.post-template-mid-width .post-content,
body.single-post.post-template-mid-width .post-excerpt {
    max-width: 750px;
}

body.single .post > .post-slideshow {
    margin-bottom: 0;
}

body.single .post .fusion-post-title-meta-wrap {
    margin-top: 30px !important;
}

body.single .post .breadcrumbs {
    margin-bottom: 20px;
}
body.single .post .breadcrumbs a {
    text-decoration: underline;
}

.single .load-more-btn {
    background-image: none;
    background-color: transparent;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px !important;
    border: 2px solid #000;
    color: #000;
    font-size: 16px;
    padding: 12px 0;
    min-width: 100px;
    max-width: 250px;
    text-transform: none;
    margin: 10px auto 25px;
    display: block;
    cursor: pointer;
}

.single .post-sharing {
    position: absolute;
    z-index: 99;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.9);
    transform: translateY(30px);
    transition: opacity 0.25s ease-in-out;
}
.single .post-sharing.stick {
    position: fixed;
    top: 130px;
}
.single .post-sharing.disabled {
    opacity: 0;
}

.single.post-template-wider .post-sharing {
    /*transform: translateX(-70px);*/
}

.single .post-sharing .share-print {
    text-align: center;
}

.single .post-sharing .share-print > .printicon {
    background-image: url(/wp-content/uploads/2019/06/print-icon-small-white.png);
    width: 34px;
    height: 34px;
    display: inline-block;
    background-color: rgb(59, 51, 49);
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 50%;
    margin: 5px;
    padding: 8px;
}

.single .post-sharing .share-print > .printicon:hover {
    background-color: #d71e28;
}

.single .fusion-sharing-box {
    margin: 0 auto;
    background: none;
    width: 50px;
    padding: 0;
    /*position: sticky;*/
    /*top: 100px;*/
}

.single .fusion-sharing-box h4 {
    padding: 0;
    display: block;
    text-align: center;
    margin: auto;
}

.single .fusion-sharing-box .fusion-social-networks {
    display: block;
    text-align: center;
}

.single .fusion-sharing-box .fusion-social-networks-wrapper {

}

.single .fusion-sharing-box .fusion-social-network-icon {
    border-radius: 50% !important;
}

@media screen and (max-width: 1080px) {
    .single .post-sharing {
        position: relative;
        transform: none;
    }
    .single .post-sharing .fusion-sharing-box {
        width: auto;
        background: none;
        padding: 0;
        margin: 15px 0 auto auto;
    }
    .single .fusion-sharing-box h4,
    .single .fusion-sharing-box .fusion-social-networks {
        display: inline-block !important;
        margin-right: 15px;
        margin-bottom: 0 !important;
        width: auto;
    }

    .single .fusion-sharing-box .fusion-social-network-icon {
        height: 34px;
        width: 34px;
    }
    .single .fusion-sharing-box .fusion-social-network-icon:before {
        display: block;
        transform: translateY(30%);
    }
}

.single .prev-next-post .relative-link-full,
.single .prev-next-post .relative-link-truncated .title.title-truncated {
    display: none;
}
.single .prev-next-post .relative-link-truncated .label {
    display: block;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
}
@media screen and (min-width: 640px) {
    .single .prev-next-post .relative-link-truncated .title.title-truncated {
        display: inline;
    }
    .single .prev-next-post .relative-link-truncated .label {
        display: inline;
    }
}
@media screen and (min-width: 768px) {
    .single .prev-next-post .relative-link-truncated {
        display: none;
    }
    .single .prev-next-post .relative-link-full {
        display: inline;
    }
}

.single .post-content.reveal-hidden .fusion-column-wrapper {
    overflow: hidden;
}

.single .post-content.reveal-hidden .fusion-column-wrapper:before {
    content: '';
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    bottom: -3px;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 85%, rgba(255,255,255,1) 95%);
    pointer-events: none;
}

.single .reveal-link,
.single .post-content.reveal-hidden > .llas-like-button-active,
.single .post-content.reveal-hidden > .llas-like-button-inactive,
.single .post-content.reveal-hidden > .post-views{
    display: none;
}

.single .post-content.reveal-hidden .reveal-link {
    display: block;
}

.error-page .content-column > .help-section {
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(50,50,50,0.1);
    margin-bottom: 10px;
}
